<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'de_wp', version '3.8'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Aktivitätsabschluss';
$string['alldata'] = 'Alle Daten';
$string['confighideparentlang'] = 'Namen der übergeordneten Workplace-Sprachpakete verstecken';
$string['confighideparentlangdesc'] = 'Bei Aktivierung werden die übergeordneten installierten Workplace Sprachpakete nicht im Sprachmenü angezeigt. Beispielsweise wird \'English (en)\' nicht angezeigt, wenn \'English for Workplace (en_wp)\' installiert ist.';
$string['copiedtoclipboard'] = 'Text zum Clipboard kopiert';
$string['copytoclipboard'] = 'Zum Clipboard kopieren';
$string['coursereset'] = 'Kurs für individuelle/n Nutzer/in zurückgesetzt';
$string['coursesadmintab'] = 'Kurse und Kursbereiche';
$string['entitycoursereset'] = 'Kursdaten zurückgesetzt';
$string['eventcoursemodulereset'] = 'Kurs-Modul für individuelle/n Nutzer/in zurückgesetzt';
$string['eventcoursereset'] = 'Kurs für individuelle/n Nutzer/in zurückgesetzt';
$string['grade'] = 'Bewertung';
$string['invaliddevice'] = 'Sie versuchen über die Moodle App auf eine Moodle Workplace Seite zuzugreifen. Bitte laden Sie die Moodle Workplace App herunter und fahren Sie dort fort';
$string['loading'] = 'Lädt...';
$string['nopermissionform'] = 'Ihnen fehlt die Berechtigung, um auf dieses Formular zuzugreifen';
$string['nopermissiontab'] = 'Ihnen fehlt die Berechtigung, um auf diese Seite zuzugreifen';
$string['nothing'] = 'Nichts';
$string['notpossible'] = 'Nicht möglich';
$string['outcomes'] = 'Ergebnisse';
$string['performanceinfo'] = 'Tab Performance-Informationen (DB lesen/schreiben {$a->reads}/{$a->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'Die ID der Zertifizierung, aus dieser Kurs stammt';
$string['privacy:metadata:courseid'] = 'Der Kurs, der zurückgesetzt wurde';
$string['privacy:metadata:grade'] = 'Bewertung, die der/die Nutzer/in in dem Kurs hatte, bevor dieser zurückgesetzt wurde';
$string['privacy:metadata:programid'] = 'Die ID des Programms, aus dem dieser Kurs stammt';
$string['privacy:metadata:reason'] = 'Der Grund, weshalb der Kurs zurückgesetzt wurde';
$string['privacy:metadata:resetinfo'] = 'Informationen darüber, was im Kurs zurückgesetzt wurde';
$string['privacy:metadata:resetstatus'] = 'Status des Zurücksetzens.';
$string['privacy:metadata:timecreated'] = 'Zeitpunkt der Erstellung';
$string['privacy:metadata:timemodified'] = 'Zeitpunkt der Bearbeitung';
$string['privacy:metadata:timerequested'] = 'Zeitpunkt der Anfrage zum Zurücksetzen';
$string['privacy:metadata:tool_wp_course_reset'] = 'Kurs zurückgesetzt.';
$string['privacy:metadata:userid'] = 'Der Nutzer, für den der Kurs zurückgesetzt wurde';
$string['privacy:metadata:usermodified'] = 'Der bearbeitete Nutzer';
$string['privacy:metadata:userrequested'] = 'Nutzer/in der/die das Zurücksetzen des Kurses beantragt hat';
$string['privacy:metadata:wascompleted'] = 'Ob der/die Nutzer/in den Kurs vor dem Zurücksetzen abgeschlossen hat';
$string['processing'] = 'In Bearbeitung';
$string['reason'] = 'Grund fürs Zurücksetzen';
$string['reg_moodleproduct'] = 'Moodle-Produkt ({$a})';
$string['reg_wpactiveusers'] = 'Anzahl der Nutzer, die sich innerhalb des letzten Monats eingeloggt haben ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Durchschnittliche Anzahl aktiver Teilnehmer innerhalb des letzten Monats ({$a})';
$string['reg_wpplugins'] = 'Liste installierter und aktivierter Plugins, Anzahl der Instanzen ({$a})';
$string['resetinfo'] = 'Informationen zum Zurücksetzen';
$string['resetstatus'] = 'Status des Zurücksetzens';
$string['timerequested'] = 'Zeitpunkt der Anfrage';
$string['timereseted'] = 'Zeitpunkt des Zurücksetzens';
$string['userrequested'] = 'Nutzer, der die Anfrage gestellt hat';
$string['viewlicense'] = 'Lizenz ansehen';
$string['wascompleted'] = 'Wurde abgeschlossen';
$string['workplacelicense'] = '';
$string['workplacelicenseheader'] = 'Moodle Workplace Lizenz';
$string['workplacelicensenotagreed'] = 'Sie können diesen Inhalt erst ansehen wenn der/die Site-Administrator/in die Moodle Workplace-Lizenz bestätigt hat.';
