<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'de_wp', version '3.8'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aktionen';
$string['addchilddepartment'] = 'Neue Unterabteilung für Abteilung \'{$a}\'';
$string['addchildposition'] = 'Neue Unterposition für Position \'{$a}\'';
$string['adddepartment'] = 'Neue Abteilung für Framework \'{$a}\'';
$string['adddepartmentframework'] = 'Neues Abteilungsframework';
$string['addjob'] = 'Neuer Job';
$string['addjobforuser'] = 'Neuer Job für \'{$a}\'';
$string['addposition'] = 'Neue Position für Framework \'{$a}\'';
$string['addpositionframework'] = 'Neues Positionsframework';
$string['anydepartment'] = 'Jeder';
$string['anyposition'] = 'Jeder';
$string['assfirstchildof'] = 'Als erste Unterkategorie von \'{$a}\'';
$string['audienceand'] = 'Und';
$string['audiencecustomise'] = 'Individuell anpassen...';
$string['audienceor'] = 'Oder';
$string['audienceselect'] = 'Beziehung zum Nutzer, der den Bericht ansieht';
$string['audienceselectinitial'] = 'Zielgruppe auswählen';
$string['audienceself'] = 'Selbst';
$string['audienceusersall'] = 'Alle Nutzer';
$string['audienceusersdept'] = 'In derselben Abteilung wie der Nutzer, der den Bericht ansieht';
$string['audienceusersreporting'] = 'Berichtet an den Nutzer, der den Bericht ansieht';
$string['audienceusersreporting_help'] = 'Nutzer einbeziehen, die direkt an den Nutzer berichten, der den Bericht ansieht (diese Nutzer sollten selbst eine Managerposition haben)';
$string['cachedef_myjob'] = 'Job dieses Nutzers und sein Team';
$string['conditioncanallocateprograms'] = 'Kann zu Programmen zuweisen';
$string['conditioncanreceivenotifications'] = 'Kann Benachrichtigungen erhalten';
$string['conditioncanviewreports'] = 'Kann Berichte ansehen';
$string['conditionuserdepartment'] = 'Nutzer/in ist in Abteilung';
$string['conditionuserdepartmentdescription'] = 'Nutzer ist zugewiesen in Abteilung \'{$->deptname}\'<br  />
Unterabteilungen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionnegated'] = 'Nutzer ist nicht zugewiesen in Abteilung  \'{$->deptname}\'<br  />
Unterabteilungen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionwithdate'] = 'Nutzer ist zugewiesen in Abteilung \'{$->deptname}\'<br  />
Unterabteilungen: {$a->subdeptsinclude}<br />
Am oder später: {$a->conditiondate}';
$string['conditionusernotindepartment'] = 'Nutzer/in ist nicht in Abteilung';
$string['conditionuserposition'] = 'Nutzer/in hat Position';
$string['conditionuserpositiondescription'] = 'Nutzer hat Position \'{$a->posname}\'<br />
Unterpositionen:{$a->subposinclude}';
$string['conditionuserpositiondescriptionnegated'] = 'Nutzer hat nicht die Position \'{$a->posname}\'<br />
Unterpositionen:{$a->subposinclude}';
$string['conditionuserpositiondescriptionwithdate'] = 'Nutzer hat Position \'{$a->posname}\'<br />
Unterpositionen:{$a->subposinclude}<br />
Am oder später:{$a->conditiondate}';
$string['conditionuserwithoutposition'] = 'Nutzer/in hat keine Position';
$string['delete'] = 'Löschen';
$string['deletedepartment'] = 'Abteilung \'{$a}\' löschen';
$string['deletedepartmentconfirm'] = 'Sind Sie sicher, dass Sie die Abteilung \'{$a}\' löschen wollen?';
$string['deletedepartmentframework'] = 'Abteilungs-Framework \'{$a}\' löschen';
$string['deletedepartmentframeworkconfirm'] = 'Sind Sie sicher, dass Sie das Abteilungs-Framework \'{$a}\' löschen wollen?';
$string['deleteposition'] = 'Position \'{$a}\' löschen';
$string['deletepositionconfirm'] = 'Sind Sie sicher, dass Sie die Position \'{$a}\' löschen wollen?';
$string['deletepositionframework'] = 'Positions-Framework \'{$a}\' löschen';
$string['deletepositionframeworkconfirm'] = 'Sind Sie sicher, dass Sie das Positions-Framework \'{$a}\' löschen wollen?';
$string['department'] = 'Abteilung';
$string['department_help'] = 'Abteilung auswählen';
$string['departmentandpositionrequiredforjobcreate'] = 'Abteilungen und Positionen müssen erstellt werden, um mit den Jobzuweisungen fortzufahren';
$string['departmentdeleted'] = 'Abteilung wurde erfolgreich gelöscht';
$string['departmentdescription'] = 'Beschreibung';
$string['departmentframework'] = 'Abteilungs-Framework';
$string['departmentframeworks'] = 'Abteilungs-Frameworks';
$string['departmenthasjobs'] = 'Abteilung kann nicht gelöscht werden, weil Jobs damit verbunden sind.';
$string['departmentidnumber'] = 'ID Nummer';
$string['departmentmanagementicons'] = 'Abteilungs-Verwaltungs-Icons';
$string['departmentmanager'] = 'Abteilungsmanager/in';
$string['departmentmanager_help'] = 'Personen mit dem Job Abteilungsmanager werden unabhängig von ihrer Position als Manager aller Mitglieder der Abteilung und deren Unterabteilungen betrachtet.';
$string['departmentname'] = 'Name';
$string['departmentnotfound'] = 'Abteilung nicht gefunden';
$string['departmentrequiredforjobcreate'] = 'Es müssen Abteilungen erstellt werden, um mit den Jobzuweisungen fortzufahren';
$string['departments'] = 'Abteilungen';
$string['departmentwithicons'] = 'Abteilung';
$string['details'] = 'Details';
$string['editdepartment'] = 'Abteilung \'{$a}\' bearbeiten';
$string['editdepartmentframework'] = 'Abteilungs-Framework \'{$a}\' bearbeiten';
$string['editdepartmentname'] = 'Name bearbeiten';
$string['editjob'] = 'Job bearbeiten';
$string['editjobforuser'] = 'Job \'{$a}\' bearbeiten';
$string['editposition'] = 'Position \'{$a}\' bearbeiten';
$string['editpositionframework'] = 'Position-Framework \'{$a}\' bearbeiten';
$string['editpositionname'] = 'Namen bearbeiten';
$string['enddate'] = 'Enddatum';
$string['enddate_help'] = 'Enddatum des Jobs';
$string['entitydepartment'] = 'Abteilung';
$string['entityjob'] = 'Job';
$string['entityposition'] = 'Position';
$string['errorcreatingdepartment'] = 'Beim Erstellen der Abteilung ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.';
$string['errorcreatingjob'] = 'Bei der Erstellung des Jobs ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.';
$string['errorcreatingposition'] = 'Beim Erstellen der Position ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.';
$string['errorinvaliddepartment'] = 'Ungültige Abteilung';
$string['errorinvalidposition'] = 'Ungültige Position';
$string['errormovehierarchy'] = 'Beim Verschieben der Position/der Abteilung zu einer anderen Hierarchie trat ein Fehler auf.';
$string['errorparentnotfound'] = 'Übergeordnete Kategorie nicht gefunden';
$string['eventdepartmentcreated'] = 'Abteilung erstellt';
$string['eventdepartmentdeleted'] = 'Abteilung gelöscht';
$string['eventdepartmentupdated'] = 'Abteilung aktualisiert';
$string['eventjobcreated'] = 'Job erstellt';
$string['eventjobdeleted'] = 'Job gelöscht';
$string['eventjobupdated'] = 'Job aktualisiert';
$string['eventpositioncreated'] = 'Position erstellt';
$string['eventpositiondeleted'] = 'Position gelöscht';
$string['eventpositionupdated'] = 'Position aktualisiert';
$string['expanddepartmentframework'] = 'Abteilungs-Framework \'{$a}\' erweitern';
$string['expandpositionframework'] = 'Positions-Framework \'{$a}\' erweitern';
$string['fullcompletionreport'] = 'Vollständiger Abschlussbericht';
$string['fullname'] = 'Nutzer';
$string['globalmanagementicons'] = 'Globale-Vorgesetzter-Icons';
$string['globalmanager'] = 'Globaler Vorgesetzte/r';
$string['globalmanager_help'] = 'Die Person mit dem Job "Globaler Vorgesetzter"  wird als Vorgesetzter aller niedrigeren Positionen betrachtet, unabhängig von deren Abteilungen.';
$string['hasjobdepartment'] = 'Hat Job in Abteilung';
$string['hasjobposition'] = 'Hat Job in Position';
$string['jobdeleteconfirm'] = 'Sind Sie sicher, dass Sie diesen Job und alle damit zusammenhängenden Daten löschen wollen? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['jobdeleted'] = 'Job wurde erfolgreich gelöscht';
$string['jobfrom'] = 'Von {$a}';
$string['jobfromto'] = 'Von {$a->from} bis {$a->to}';
$string['jobnotfound'] = 'Job nicht gefunden';
$string['jobpositiondepartment'] = 'Position und Abteilung';
$string['jobs'] = 'Jobzuweisungen';
$string['jobsnumber'] = 'Jobs';
$string['jobsnumber_help'] = 'Zeigt aktuelle und frühere Jobs. <br /> \'10 (2)\' bedeutet beispielsweise, dass 10 aktuelle und 2 frühere Jobs existieren';
$string['jobstartdateafter'] = 'Job-Startdatum ist an oder nach';
$string['missingdepartment'] = 'Abteilung fehlt';
$string['missingposition'] = 'Position fehlt';
$string['missingusers'] = 'Fehlende(r) Nutzer';
$string['movedepartmentframework'] = 'Abteilungs-Framework \'{$a}\' verschieben';
$string['movepositionframework'] = 'Positions-Framework \'{$a}\' verschieben';
$string['myteams'] = 'Teams';
$string['newframework'] = 'Neuer Framework';
$string['newnamefor'] = 'Neuer Name für \'{$a}\'';
$string['notification'] = 'Benachrichtigung';
$string['notificationcannotcreatejobs'] = 'Erstellen Sie vor dem Zuweisen von Jobs zu Benutzern einige Abteilungen und Positionen.';
$string['onlycurrent'] = 'Nur aktuelle';
$string['onlyfuture'] = 'Nur zukünftige';
$string['onlypast'] = 'Nur ehemalige';
$string['onorafter'] = 'am oder später';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Nutzer/in in Programme/Zertifizierungen zuweisen';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Abteilungs-Vorgesetzter: Weisen Sie Nutzer in Programme/Zertifizierungen zu';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Nutzer/innen Programmen/Zertifizierungen zuweisen';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Globaler Vorgesetzter: Weisen Sie Nutzer in Programme/Zertifizierungen zu';
$string['organisation:assignjobs'] = 'Jobs zuweisen';
$string['organisation:managedepartments'] = 'Abteilungen verwalten';
$string['organisation:managepositions'] = 'Positionen verwalten';
$string['organisation:receivenotificationsdept'] = 'Benachrichtigen erhalten';
$string['organisation:receivenotificationsdept_help'] = 'Abteilungs-Vorgesetzter: Benachrichtigungen erhalten';
$string['organisation:receivenotificationsglob'] = 'Benachrichtigen erhalten';
$string['organisation:receivenotificationsglob_help'] = 'Globaler Vorgesetzter: Benachrichtigen erhalten';
$string['organisation:viewusersreportdept'] = 'Nutzerberichte anzeigen';
$string['organisation:viewusersreportdept_help'] = 'Abteilungs-Vorgesetzter: Nutzerberichte anzeigen';
$string['organisation:viewusersreportglob'] = 'Nutzerberichte anzeigen';
$string['organisation:viewusersreportglob_help'] = 'Globaler Vorgesetzter: Nutzerberichte anzeigen';
$string['organisationadmintab'] = 'Organisation';
$string['orgstructure'] = 'Organisation';
$string['pluginname'] = 'Organisation';
$string['position'] = 'Position';
$string['position_help'] = 'Position auswählen';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'Position wurde erfolgreich gelöscht';
$string['positiondescription'] = 'Beschreibung';
$string['positionframework'] = 'Positions-Framework';
$string['positionframeworks'] = 'Positions-Frameworks';
$string['positionhasjobs'] = 'Position kann nicht gelöscht werden, weil damit Jobs verbunden sind.';
$string['positionidnumber'] = 'ID Nummer';
$string['positionname'] = 'Name';
$string['positionnotfound'] = 'Position nicht gefunden';
$string['positionpermissions'] = 'Berechtigungen';
$string['positionrequiredforjobcreate'] = 'Positionen müssen erstellt werden, um mit Jobzuweisungen fortzufahren';
$string['positions'] = 'Positionen';
$string['positionwithicons'] = 'Position';
$string['privacy:metadata:department'] = 'Job Abteilung';
$string['privacy:metadata:enddate'] = 'Wann dieser Job endet';
$string['privacy:metadata:jobssummary'] = 'Job Zusammenfassung';
$string['privacy:metadata:position'] = 'Job Position';
$string['privacy:metadata:startdate'] = 'Wann dieser Job beginnt';
$string['privacy:metadata:timecreated'] = 'Wann dieser Job erstellt wurde';
$string['privacy:metadata:timemodified'] = 'Wann dieser Job zuletzt bearbeitet wurde';
$string['privacy:metadata:userid'] = 'Nutzer ID';
$string['reg_wpdepartmentframeworks'] = 'Anzahl der Abteilungs-Frameworks ({$a})';
$string['reg_wpdepartments'] = 'Anzahl der Abteilungen';
$string['reg_wpjobs'] = 'Anzahl der Jobs ({$a})';
$string['reg_wppositionframeworks'] = 'Anzahl der Positions-Frameworks';
$string['reg_wppositions'] = 'Anzahl der Positionen';
$string['rolemanager'] = 'Manager/in Organisation';
$string['rolemanagerdescription'] = 'Ermöglicht es Jobs, Positionen und Abteilungen innerhalb des aktuellen Mandanten zu erstellen und zu bearbeiten';
$string['roleslist'] = 'Rollen';
$string['showjobs'] = 'Jobs anzeigen';
$string['showpastjobs'] = 'Ehemalige Jobs anzeigen';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Startdatum des Jobs';
$string['timecreated'] = 'Erstellzeitpunkt';
$string['usernotfound'] = 'Nutzer/in nicht gefunden';
$string['users'] = 'Nutzer/in auswählen';
$string['users_help'] = 'Nutzer/in suchen und für Jobzuweisung auswählen';
$string['validationmsgedateonsdate'] = 'Das Enddatum muss nach dem Startdatum liegen';
$string['withoutpermission'] = 'Ohne Berechtigung \'{$a}\'';
$string['withpermission'] = 'Mit Berechtigung \'{$a}\'';
$string['withsubdepartments'] = 'Unterabteilungen einbeziehen';
$string['withsubpositions'] = 'Unterpositionen einbeziehen';
